
header { 
 
  height: 80px;
 
  text-align:center;}
  body{     margin: 0; }
.navbar {

   padding-top: 30px;
   padding-bottom:35px;

}
.navbar-text {
  font-size: 18px;
  font-family: "Myriad Pro";
  color: #009999;
  text-transform: uppercase;
  padding-right:80px; }
  
.navbar-text:last-child{
 padding-right:0;

}
.main {
	background-image: url("top-img.png");
     background-repeat: no-repeat;
     background-size: cover;
     height: 790px;
     display: block;
}
h1 {
  font-size: 22px;
  font-family: "Myriad Pro";
  color: rgb(55, 55, 55);
  text-transform: uppercase;
  line-height: 1.2;
  padding-top:60px;
text-align:center;
margin-bottom:0;
margin-top:0;
}
.mmaint-text{ 
	padding-top: 35px; 
padding-left: 112px; 
padding-right: 108px; 
   padding-bottom: 130px;
       display: inline-block;
}
p {
  font-size: 16px;
  font-family: "Myriad Pro";
  color: rgb(55, 55, 55);
  line-height: 1.625;
  text-align: center;
}
.main-text {background-image: url("fon.png");}
button { 
  border-radius: 3px;
  background-color: rgb(22, 160, 133);
  width: 192px;
  height: 51px;
  text-transform: uppercase;
  font-size: 12px;
  font-family: "Myriad Pro";
  color: rgb(255, 255, 255);
  line-height: 1.667;

}
.button {  
	text-align:  center;
   margin: 0 auto;
   width: 100%; 
}
.footer {height: 108px;}
.credits {float:left; padding-top: 39px; padding-left: 107px;
  font-size: 18px;
  font-family: "Myriad Pro";
  color: rgb(55, 55, 55);
  text-transform: uppercase;
  line-height: 1.2;
}



.copyright {
float: right;
 padding-top: 47px; padding-right: 125px;
  font-size: 16px;
  font-family: "Myriad Pro";
  color: rgb(55, 55, 55);
  line-height: 1.2;

}